/* options
   ========================================================================== */
.section-wrapper {
    width: 100%;
    max-width: 100%;
    min-width: 100%;
    border-bottom: 1px solid #d0d0d0;
    padding: 0;
}

#main h1 {
   color: #d51100;
    font-size: 45px;
    line-height: 47px;
    font-weight: 400;
}
#section-nav {
    margin: 30px 0 80px 0;
}

#section-nav .row {
    position: relative;
}

#section-nav .column {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    width: 285px;
    height: 286px;
    background: #c80303;
    font-size: 24px;
    font-weight: 400;
    line-height: auto;
}

#section-nav .column:link,
#section-nav .column:visited {
    color: #fff;
}

#section-nav .column.icon-1:hover,
#section-nav .column.icon-1:active,
#section-nav .column.icon-2:hover,
#section-nav .column.icon-2:active {
    background-color: #f77700;
    color: #fff;
}

#section-nav .icon-1 {
    border-right: 12px solid #fff;
    background: #c80303 url('../img/pricing-professional-gears-icon.png') no-repeat 30px 215px;
}

#section-nav .icon-2 {
    background: #c80303 url('../img/pricing-personal-home-icon.png') no-repeat 30px 215px;
}


#section-nav .icon-1 span {
    display: inline-block;
    margin: 24px 0 0 120px;
    line-height: 32px;
}
#section-nav .icon-2 span {
    display: inline-block;
    margin: 32px 0 0 95px;
}

#hover.column {
    position: absolute;
    margin: 0 0 0 -285px;
    padding: 0;
    border: none;
    overflow: hidden;
    background: transparent;
}

#hover.column.active {
    display: table-cell;
}
#hover.column.active .column {
    opacity:1.0;
    filter:alpha(opacity=100);
}
#hover.column .column {
    padding: 15px 0 0;
    text-align: center;
    background: #fff;
    font-size: 18px;
    font-weight: 400;
    line-height: 35px;
    bottom: 0;
    position: absolute;
    border: 1px solid #f77700;
    opacity: 0;
    filter:alpha(opacity=0);
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -ms-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
    height: 101px;
}

#hover span {
    color: #d40014;
}

#hover.column a:link,
#hover.column a:visited {
    display: inline-block;
    color: #535353;
}

#hover.column a:hover,
#hover.column a:active {
    color: #f77700;
}

.index {
    min-width: 1100px;
}

/* special purchasing options
   ========================================================================== */

#special h2 {
    color: #f15f00;
    font-size: 20px;
    font-weight: 400;
    line-height: 19px;
}

#special span {
    color: #d91023;
}

#special .row {
    margin: 20px 0;
}

#special .column {
    width: 340px;
    padding: 0 0 0 50px;
}

#special .icon-1 { background: url('../img/special-1.png') no-repeat; }
#special .icon-2 { background: url('../img/special-2.png') no-repeat; width:440px; }


#special h3 {
    color: #141414;
    font-size: 18px;
    font-weight: 400;
    line-height: 20px;
    margin: -2px 0 0 0;
}

#special p {
    font-size: 15px;
    font-weight: 400;
    line-height: 20px;
}

#special a:link,
#special a:visited {
	color: #565656;
}

#special a:hover h3,
#special a:active h3 {
    color: #f77700 !important;
}

/* footer
   ========================================================================== */

#footer .width {
    padding: 35px 0 60px;
}

#footer a:link,
#footer a:visited {
    color: #565656;
    font-size: 16px;
    font-weight:400;
}

#footer a:hover,
#footer a:active {
    color: #f77700;
}

#footer .column {
    height: 32px;
    vertical-align: middle;
}

#footer .column span {
    color: #d70418;
}

#footer .icon-1 {
    padding: 0 50px 0 38px;
    background: url('../img/footer-1.png') no-repeat;
}

#footer .icon-2 {
    padding: 0 50px 0 45px;
    background: url('../img/footer-2.png') no-repeat;
}

#footer .icon-3 {
    padding: 0 50px 0 35px;
    background: url('../img/footer-3.png') no-repeat;
}